{
    "arrowParens": "always",
    "bracketSameLine": false,
    "bracketSpacing": true,
    "endOfLine": "lf",
    "htmlWhitespaceSensitivity": "css",
    "jsxBracketSameLine": false,
    "jsxSingleQuote": false,
    "printWidth": 120,
    "proseWrap": "preserve",
    "quoteProps": "consistent",
    "semi": true,
    "singleAttributePerLine": true,
    "singleQuote": false,
    "tabWidth": 2,
    "trailingComma": "all",
    "useTabs": false
}